
#menu-menu-top-container {

}
#menu-menu-top-container ul,
#menu-menu-top-container li {
  list-style: none;
  //margin: 0;
  //padding: 0;
}
#menu-menu-top-container ul {
  position: relative;
  z-index: 597;
  background: #ffffff;
}
#menu-menu-top-container ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
}
#menu-menu-top-container ul li.hover,
#menu-menu-top-container ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#menu-menu-top-container ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#menu-menu-top-container ul ul li {
  float: none;
}
#menu-menu-top-container ul ul ul {
  top: 0;
  left: 190px;
  width: 190px;
}
#menu-menu-top-container ul li:hover > ul {
  visibility: visible;
}
#menu-menu-top-container ul ul {
  bottom: 0;
  left: 0;
  margin-left: -10px;
}
#menu-menu-top-container ul ul {
  margin-top: 0;
}
#menu-menu-top-container ul ul li {
  font-weight: normal;
}
#menu-menu-top-container a {
  display: block;
  line-height: 1em;
  text-decoration: none;
}
/* Custom CSS Styles */
#menu-menu-top-container {

}
#menu-menu-top-container > ul {
  *display: inline-block;
}
#menu-menu-top-container:after,
#menu-menu-top-container ul:after {
  content: '';
  display: block;
  clear: both;
}
#menu-menu-top-container ul {
	
}
#menu-menu-top-container ul ul {
 background: #ffffff;
  text-transform: none;
  min-width: 190px;
}
#menu-menu-top-container ul ul a {
 
}
#menu-menu-top-container ul ul ul {
  border-top: 0 none;
}
#menu-menu-top-container ul ul li {
  position: relative;
}
#menu-menu-top-container ul ul li:first-child > a {

}
#menu-menu-top-container ul ul li:hover > a {

  color: #C82506;
}
#menu-menu-top-container ul ul li:last-child > a {

}
#menu-menu-top-container ul ul li:last-child:hover > a {

}
#menu-menu-top-container ul ul li.has-sub > a:after {
  content: '+';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}
#menu-menu-top-container ul li:hover > a,
#menu-menu-top-container ul li.active > a {
  color: #C82506;
}
#menu-menu-top-container ul li.has-sub > a:after {
  content: '+';
  margin-left: 5px;
}
#menu-menu-top-container ul li.last ul {
  left: auto;
  right: 0;
}
#menu-menu-top-container ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#menu-menu-top-container a {

}
#menu-menu-top-container > ul > li > a {

}
